package com.qxgmat.data.constants.enums.module;

public enum FeedbackModule {
    QUESTION("question"),
    DATA("data"),
    ;
    public String key;
    private FeedbackModule(String key){
        this.key = key;
    }

    public static FeedbackModule ValueOf(String name){
        if (name == null) return null;
        return FeedbackModule.valueOf(name.toUpperCase());
    }
}
